import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DiscountUseConditionListComponent } from './discount-use-condition-list.component';

describe('DiscountUseConditionListComponent', () => {
  let component: DiscountUseConditionListComponent;
  let fixture: ComponentFixture<DiscountUseConditionListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DiscountUseConditionListComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DiscountUseConditionListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
